body{
  background-color:#1A0440;
  background-image: url("/assets/Embervale_bg.gif");
  background-position: center;
  background-size:width=1920px,height=1080px;
  background-repeat:no-repeat;
  font-family:monospace;
  font-smooth: auto;
  font-variant:small-caps;
  font-size: 20px;
  color:#1A0440;
}


  
  header{
    position:relative;
    top:200;
    text-align: center;
  }
  welcome{
    position:relative;
    bottom: 40px;
    text-align: center;
    font-size:x-large;
    font-style: oblique;
    color:#FF76DD;
    
  }
   music_player{
     position:relative;
     bottom: 120px;
   }
  footer{
    text-align:right;
    max-height:10px;
    max-width:100%;
    font-size:small;
    margin-bottom: 20px;
  }
  

